.pagesText {
  width: 350px;
  height: 350px;
  text-align: left;
  font-size: 16px;
}

.jsonContainer {
  display: flex;
}

.jsonContainer textarea {
  margin: 0 10px;
}

.pagesText[disabled] {
  background: #f3f3f3;
}

.errorMessage {
  margin-top: 25px;
  font-size: 30px;
  color: red;
}
